@charset "UTF-8";
/* CSS Document */




body
{ background-color:#FFF; background-image:url(../images/paper.png); background-repeat:repeat;}

#container {margin-bottom:-2000px; height:100%;}
.blue {background-color:#3898d5; color:#3898d5;height:300px;margin-bottom:-500px;background-image:url(../images/bluebarR.png);background-position:bottom;}

.nav
{background-color:#fabd14; width:auto; padding:1px; margin-top:10px; height:50px; text-align:center; border-radius:8px 8px 0px 0px; -moz-border-radius:7px; /* Old Firefox */}

.nav:hover {	
	background-color: #1e6394;
	/*background-color:#ffd04d;*/
	}

@media only screen and (min-width:  769px){
.book
{background-color:#fabd14; width:auto; padding:1px; margin-top:10px; height:50px; text-align:center; border-radius:0px 0px 8px 8px; -moz-border-radius:7px; /* Old Firefox */}

.book:hover
{background-color:#ffd04d;}

.mobile-book{
	display: none;
}
}

@media only screen and (max-width: 768px){
.mobile-book {
	background-color:#30aa61;
	width:auto;
	padding:1px;
	margin-bottom:10px;
	height:50px;
	text-align:center;
	border-radius:8px 8px 0px 0px;
	-moz-border-radius:7px; /* Old Firefox */
}

.mobile-book:hover
{background-color:#4ad481;}

.book{
	display: none;
}
}

a:link
{color:#278cc4;}

a:hover
{color:#2d9c5a;}

.navactive
{background-color:#1e6394; width:auto; padding:1px;margin-top:10px; height:50px; text-align:center;border-radius:8px 8px 0px 0px; -moz-border-radius:7px; /* Old Firefox */}




.header
{ background-image:url(../images/bluebar.png); background-repeat:repeat-x; background-position:bottom; text-align:center; padding:0px; -moz-box-shadow: 0 0 15px 5px #999;
-webkit-box-shadow: 0 0 30px 5px #999;}

.rental
{background-color:#0CF; width:100px; height:100px; padding:15px;}

.rental:hover
{background-color:#09F;}

.viewprop
{background-color:#2772a7; width:auto; padding:5px; height:60px; text-align:center; vertical-align:central; border-radius:10px 10px 0px 0px; -moz-border-radius:10px; /* Old Firefox */}

.viewprop:hover
{background-color:#3898d5;}

#branson {
	width: 400px;
	height: 200px;
	background-image: url(../images/explore-branson.png);
	padding: 0;
	}
	
#table-chamber {
	width: 400px;
	height: 200px;
	background-image: url(../images/table-logo.png);
	padding: 0;
	}
 



.smallprop
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image: none;
	background-position: center;
	background-repeat:no-repeat;
}

.beautiful-lakefront
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/beautiful-lakefront-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.bigbass-1a
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/BB1A-14-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.bigbass-1b
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/BB1B-8-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.bigbass-2a
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/BB2A-8-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.bigbass-2b
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/BB2B-4-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.coaster-cove
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/Coaster-Cove-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.cozy-cottage
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/Cozy-Cottage_small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}


.sunrise_lodge
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/sunriselodge_small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.drop-anchor
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/DA_01.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

.bridgeview {
	background-image: url(../images/BR3.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 10px;
	height: 175px;
	width: auto;
	vertical-align: middle;
	background-position: center;
}

.bayview-getaway
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/newprop_01-sm.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.lakeside
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/Lakeside-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.lakecation
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/lakecation_small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}


.newly-renovated
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/newly-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.sanctuary1
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/SA1-Lakesm.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.sanctuary2
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/SA2-Lakesm.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.sanctuary3
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/SA3-lakesm.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.sanctuary4
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/SA4-Lakesm.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.sunset-bay
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/SB-Lakesm.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.bobs-place
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/Bobs-View-Small.JPG);
	background-position: center left;
	background-repeat:no-repeat;
}

.notch-escape
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/ETN23-Front-Small.png);
	background-position: center left;
	background-repeat:no-repeat;
}

.notch-landing
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/NT-Outside-Small.png);
	background-position: center left;
	background-repeat:no-repeat;
}

.cozy-cabin
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/CC-1-Small.png);
	background-position: center left;
	background-repeat:no-repeat;
}

.charming-getaway
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/CG-1-Small.png);
	background-position: center left;
	background-repeat:no-repeat;
}

.rj-inn
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/RJ-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.lake-haven
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/LH-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.legacy
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/L-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.lazy-lakeside-retreat1
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/LLSR1-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.lazy-lakeside-retreat2
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/LLSR2-1-Small.JPG);
	background-position: center left;
	background-repeat:no-repeat;
}

.rosies-place
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/RP-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.lakeview-retreat
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/LVR-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.paradise
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/P-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.shermans-crossing
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/SC-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.pink-murphys-palace
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/PMP-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.shore-thing
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/ST-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}


.lake-lovers-dream 
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/LLD-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.fall-creek
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/fall-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.lifes-little-pleasure
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/LLP-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.fisher-creek
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/FC-1-Small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.whiteriver {
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/WR_6.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.hamiltonshaven
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/HH-small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.hawthorn-cabin
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/Timber_HC_1_small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.old-hickory
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/Timber_OH_1_small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.oak-cabin
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/Timber_Oak_1_small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.the-cedars
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/the-cedars_1_small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.sassafras-cabin
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/sassafras_1_small.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.magnolia
{
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/Magnolia.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

.nestled {
	width:auto;
	height:175px;
	vertical-align:central;
	background-color:transparent;
	padding:10px;
	display:block;
	background-image:url(../images/NI_thumb.jpg);
	background-position: center left;
	background-repeat:no-repeat;
}

#tickets-navigation-box-repeat {
	height: 100%;
	width: repeat-x;
	/*background: -webkit-linear-gradient(#1e6394, #52c0ee); /* For Safari 5.1 to 6.0 */
 	/*background: -o-linear-gradient(#1e6394, #52c0ee); /* For Opera 11.1 to 12.0 */
  	/*background: -moz-linear-gradient(#1e6394, #252c0ee); /* For Firefox 3.6 to 15 */
 	/*background: linear-gradient(#1e6394, #52c0ee); /* Standard syntax */
	border-top: 3px solid #1e6394;
	border-bottom: 1px solid #1e6394;
	overflow: auto;
	}
	
	#tickets-navigation-box-repeat h1 {
		font-family:'DroidSansBold'; 
		color:#000000;
		font-size: 18px; 
		text-align: center; 
		padding: .4em 0px .4em 0px;
		vertical-algin: middle;
		line-height: 1.5em;
		}
	
	#tickets-navigation-box {
		height: 100%;
		width: auto;
		max-width: 940px; 
		margin: 0 auto;
		}
		
	#tickets-navigation-paragraph {
		height: auto;
		width: auto;
		float: left;
		position: relative;
    	overflow: hidden;
		margin: 0 auto;
		}
		
		#tickets-navigation-paragraph ins {
			font-family: 'ArvoBold';
			color: #1e6394;
			text-decoration: none;
			}
			
	.tickets-navigation-images {
		height: auto;
		width: auto; 
		float: left;
    	overflow: hidden;
		}
		
		.tickets-navigation-images img {
			
			}
			

#tickets-headline-box {
	height: 100%;
	width: repeat-x;
	background: -webkit-linear-gradient(#35b362, #2c9c4f); /* For Safari 5.1 to 6.0 */
 	background: -o-linear-gradient(#35b362, #2c9c4f); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#35b362, #2c9c4f); /* For Firefox 3.6 to 15 */
 	background: linear-gradient(#35b362, #2c9c4f); /* Standard syntax */
	}
	
	#tickets-headline-box h3 {
		font-family:'ArvoBold'; 
		color:#FFFFFF;
		font-size: 36px; 
		text-align: center; 
		padding: 25px 0px 0px 0px;
		position: inline-block;
		vertical-algin: middle;
		}
		
	#tickets-headline-box h5 {
		font-family:KaushanScriptRegular; 
		color:#fabd14; 
		font-size: 22px; 
		text-align: center; 
		padding: 0px 0px 25px 0px;
		position: inline-block;
		vertical-algin: middle;
		}




.tempprop { width:auto; height:175px; background-color:transparent; padding:10px; display:block; background-image:url(../images/tempprop.png); background-position: bottom center; background-repeat:no-repeat;}

.panel
{background:#FFF;border:solid 1px #e6e6e6;margin:0 0 22px 0;padding:20px; text-align:center; color:#000;}

.propthumbs
{ width:auto; height:100px; background-color:#000000;}

.row
{ padding-top:10px;}

.button
{background-color:#fabd14; border-radius:8px; -moz-border-radius:10px; width:100%;}

.button:hover,.button:focus{color:#FFF;background-color:#ffd04d;}

#contact
{ background-color:#3898d5; border-radius:8px; -moz-border-radius:10px; padding:15px;}

.three columns
{padding:10px;}

#linkcat
{ background-color:#3898d5; border-radius: 8px; -mox-border-radius:10px; padding:15px; margin-top:}

.orbit, .orbit-wrapper, .orbit-slider
{height:10px;}
#half
{ width:1000%}
/* TEXT */

h2, h5
{ color:#FFFFFF;}

h4
{ color:#FFF; font-family:'ArvoBold'; font-size:21px; }

h1
{color:#000; font-family:'ArvoBold'; font-size:36px;}

h3
{color:#FFF; font-family:'DroidSansBold'; font-size:28px;}

h6
{color:#000; font-family:'ArvoBold'; font-size:30px;}

p
{color:#000; /*font-family:'EnriquetaRegular'; */ font-size:17px; padding:10px;}

#bottom, #push { position:inherit; height:75px; }

/* THUMBNAIL SWAP? */
.thumbNormal
{ border:4px solid #3898d5;
max-height: 40px !important;
width: auto;}

.thumbSelected
{border:4px solid #fabd14;
max-height: 40px !important;
width: auto;}

iframe {position:absolute;
	left: 20%;
	padding: 10px;
	margin-top:20px;
	z-index: 150;
}

.ifbottom { background-image:url(../images/bluebarR.png);
		 background-repeat:repeat-x;
		 padding-top:10px;
		 padding-bottom:20px;
		 text-align:center;
		 width:100%;
		 -moz-box-shadow: 0 0 30px 5px #999;
		 -webkit-box-shadow: 0 0 15px 5px #999;
		 vertical-align:bottom;
		 z-index:-3000;
		 background-position:top;
 }

#bottom, #smpush { position:inherit; height:30px; }


.footer{
	background-image:url(../images/bluebarR.png);
	background-repeat:repeat-x;
	padding-top:15px;
	text-align:center;
	width:100%;
	margin-bottom:-800px;
	-moz-box-shadow: 0 0 30px 5px #999;
	-webkit-box-shadow: 0 0 15px 5px #999;
	position:relative;
	bottom:-15px;
	background-position:top;
	vertical-align:bottom;
}

.footer h3{
	font-family: KaushanScriptRegular;
	font-size: 28px !important;
	color: #fff !important;
	margin-bottom: 4px;
}

.footer h5{
	font-family: DroidSansBold;
	font-size: 18px !important;
	color: #fabd14 !important;
	margin: 7px !important;
}

.footer p{
	color: #fff !important;
}

.footer a{
	color: #fff !important;
}


#inquire {
	margin:100px auto 50px;
	text-align:center;
	border-radius: 15px;
	padding: 20px;
	max-width:95%;
}

#inquire p{
	font-family:KaushanScriptRegular;
	font-size:2em;
	margin:30px auto 0;
	color:#fff;
}

#inquire h1 {
	margin-top:0;
	font-size:36px;
}

#inquire a {
	color:#1e6394;
}

#inquire a:hover {
	color:#30aa61;
}

#email, #call {
	width:250px;
	height:125px;
	border-radius:5px;
	display:inline-block;
	margin: 10px 20px;
	box-shadow: 5px 5px 15px #000;
}

#email:hover, #call:hover {
	background:#fabd14;
}

#email:active, #call:active {
	transform: translateY(4px);
}

#email {
	background:#30aa61;
}

#call {
	background:#1e6394;
}
/*----------------------------------------------------------Rentals Page-------------------------------------------------------*/
li{
	font-size: 17px;
	font-weight: bold;
}

.center {
	margin:0 auto;
	text-align:center;
	float:none;
}

#map-button {
	width:100px;
	height: 40px;
	padding:8px;
	border-radius:8px;
	background: #30aa61;
	display:inline-block;
	vertical-align: text-bottom;
}

#map-button a {
	color: #fff;
	font-size:1.5em;
	font-weight:bold;
}

.ratable {
	width:100%;
	margin:0 auto;
	border-radius:8px 8px 0 0;
	border:1px solid #000;
	max-width:794px;
}

.head td {
	text-align:center;
	font-family:KaushanScriptRegular;
	font-size:22px;
}

.blue2 {
	background:#2772a7;
	border-radius: 8px 0 0 0;
}

.blue3 {
	border-radius: 8px 8px 0 0;
	background:#2772a7;
}

.blue4 {
	border-radius: 0 8px 0 0;
	background:#2772a7;
}

.green {
	background:#30aa61;
}

.orange {
	background:#fabd14;
	border-radius: 0 8px 0 0;
}

.orange2 {
	background:#fabd14;
}



.seasonalh4{
	font-size: 1.1em;
}

.seasonal-block {
	display:inline-block;
	max-width:25%;
	min-width: 200px;
	margin:0 auto;
	text-align:center;
	padding: 10px 5px;
}

.seasonal-block span, .full-block span {
	font-size:15px;
	font-style: italic; 
}

.seasonal-block-ap {
	display:inline-block;
	width:19%;
	margin:0 auto;
	text-align:center;
	padding: 10px 5px;
}

.seasonal-block-ap span, .full-block span {
	font-size:15px;
	font-style: italic; 
}

.full-block {
	width:100%;
	margin:0 auto;
	text-align:center;
	padding:10px 5px;
}

.fleft {
	float:left;
}

.fright {
	float:right;
}

@media screen and (min-width: 769px){
	.mobile-ameneties{
		display: none;
	}
}

@media screen and (max-width: 768px){
	.ameneties{
		display: none;
	}
}

/*------------------------Rentals Page Gallery---------------------------*/

/* Position the image container (needed to position the left and right arrows) */
.ofr-photo-container {
  position: relative;
  background-color: #000;
}

/* Hide the images by default */
@media only screen and (max-width: 425px){
.ofrPhotos {
  display: none;
  max-height: 251px;
}

.ofrPhotos-img {
    width: 100%;
    max-height: 251px;
    object-fit: contain;
}
}

@media only screen and (min-width: 426px){
.ofrPhotos {
  display: none;
  max-height: 370px;
}

.ofrPhotos-img {
    width: 100%;
    max-height: 370px;
    object-fit: contain;
}
}

@media only screen and (min-width: 769px){
.ofrPhotos {
  display: none;
  max-height: 467px;
}

.ofrPhotos-img {
    width: 100%;
    max-height: 467px;
    object-fit: contain;
}
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  padding-top:  30px;
  padding-bottom: 30px;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  background-color: rgba(0, 0, 0, 0.5);
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.ofr-photo-row{
	height: 75px;
	width: 100%;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: hidden;
}

.ofr-photo-row img{
	vertical-align: top;
}


.ofr-photo-row:after {
  content: "";
  display: table;
  clear: both;
}

.ofr-photo-row::-webkit-scrollbar{
	width: 10px;
}

.ofr-photo-row::-webkit-scrollbar-track{
	background-color: #222;
}

.ofr-photo-row::-webkit-scrollbar-thumb{
	background-color: #555;
}

.ofr-photo-row::-webkit-scrollbar-thumb:hover{
	background-color: #888;
}

/* Six columns side by side */
.ofr-photo-col {
	display: inline-block;
  	width: 100px;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/*----------------------------------------------------------Anchor's Point Map Page-------------------------------------------------------*/

#apmap {
	width:100%;
	border-top: 6px solid #3898d5;
	border-bottom: 6px solid #3898d5;
}

.apmap {
	border-bottom: 6px solid #3898d5;
	border-top: 6px solid #30aa61;
	width: 100%;
}

.twenty {
	width:100%;
	height:20px;
	clear:both;
}

.map-photo-text {
	text-align:center;
	line-height:1.2em;
}

/*-----------------------------------------------------Anchor's Point Properties - Sidebar------------------------------------------------*/

.kc-sign {
	margin: 13px 0;
}

/*----------------------------------------------------------------------------------------------------------------------------------------*/
@media handheld, only screen and (max-width: 1200px) {
	.smallprop1
{
	background-image: url(../images/DA_01.jpg);
	background-position: right;
	background-repeat:no-repeat;
}

	}

@media screen and (max-width: 770px) {
	.seasonal-block {
		display:block;
		max-width:100%;
		clear:both;
		height:100px;
		padding-top:1px;
	}

	.seasonal-block-ap {
		display:block;
		width:100%;
		clear:both;
		height:100px;
		padding-top:1px;
	}
	
	.blue2 {
		border-radius: 8px 8px 0 0;
	}
	
	.blue4 {
		border-radius: 0 0 8px 8px;
	}

	#inquire {
		margin:30px auto;
	}

	#inquire h1 {
	font-size:2.5em;
}
}

@media handheld, only screen and (max-width: 765px) {
	.smallprop1
{ background-image: url(../images/DA_07.jpg);background-position: right; background-repeat:no-repeat;}
#half
{ width:50%;}

	}
@media handheld, only screen and (max-width: 600px) {
	.smallprop1
{ background-image: url(../images/DA_07.jpg);background-position: right; background-repeat:no-repeat;}

#half
{ width:50%;}

#inquire h1 {
	font-size:1.4em;
}
}
